
JOVENA.Exploitation.TXN - Traitement de Remise #2022

Absence de mail - Import Remise Jovena 22/11/2020 23h45

11/23/2020 06:59 AM - Oelisoa RAKOTO-JEAN

Status: Fermé Start date: 11/23/2020

Priority: Normal Due date: 11/23/2020

Assignee: Philibert RAKOTOASIMBOLA % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 1.00 hour

Description

Bonjour,

Aucun mail confirmant l'importation des remises JOVENA du 22/11/2020 23h45 svp.

Merci.

History

#1 - 11/23/2020 07:00 AM - Oelisoa RAKOTO-JEAN

- Tracker changed from Réclamation transaction to Traitement de Remise

#2 - 11/23/2020 07:16 AM - Philibert RAKOTOASIMBOLA

- Status changed from Nouveau to Actif

#3 - 11/23/2020 07:19 AM - Philibert RAKOTOASIMBOLA

- Due date set to 11/23/2020

- Status changed from Actif to Résolu

- % Done changed from 0 to 100

#4 - 01/22/2021 05:24 PM - Lucy Admin

- Status changed from Résolu to Fermé
